[DualGinsu]
GinsuDecelFileName=GIN_Nissan_Skyline_GTR_DCL.gin
AEMSDecelVol= 22000
GinsuDecelVol= 32000
MinRPM= 1571 
MaxRPM= 8289
FadeIn= 0.030000
FadeOut= 0.025000
DecelDeltaRPMThreshold= 85.000000
Unk0= 0
DecelAEMSMixLRPM= 0.700000
DecelGinsuMixLRPM= 0.700000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.390000
